Andere Produkte

Meldung: "Die Norton-Erweiterung konnte nicht installiert werden, da sie nicht mit Firefox 57 bzw. Firefox Nightly 58 kompatibel ist."

Die älteren Norton-Erweiterungen für Firefox funktioniert nicht mehr nach dem Aktualisieren auf Firefox 57 unter Mac OS 10.9.x. Entfernen Sie zum Beheben dieses Problems die veraltete Norton-Erweiterung und installieren Sie die neueste Version manuell.

Für Norton Security 5.10.x und Norton Internet Security 6.x stehen nur ältere Norton-Erweiterungen zur Verfügung, die nicht mit Firefox 57 oder höher kompatibel sind.

SCHRITT 1

Manuelles Entfernen der Norton-Erweiterung

  1. Starten Sie Firefox.

  2. Klicken Sie oben rechts auf "Menü öffnen" und wählen Sie die Option "Add-Ons".

  3. Klicken Sie unter "Veraltete Erweiterungen" neben "Norton Security" auf "Entfernen".

SCHRITT 2

Installieren der Norton-Erweiterung

  1. Starten Sie Firefox.

  2. Rufen Sie die Seite Norton Password Manager auf. Die Norton-Erweiterung wird automatisch heruntergeladen und installiert.

  3. Um zu prüfen, ob die Erweiterung installiert ist, klicken Sie oben rechts auf "Menü öffnen" und wählen Sie die Option "Add-Ons".

  4. Prüfen Sie, ob unter "Erweiterungen", ob die Norton-Erweiterung installiert und aktiviert ist.

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Es war einfach, mein Problem zu beheben.

Ja Nein

Helfen Sie uns beim Verbessern dieses Lösungsvorschlags.

Vielen Dank für Ihren Beitrag zur Verbesserung unseres Services.

Welche Aufgabe möchten Sie jetzt ausführen?

Suchen Sie nach Lösungsvorschlägen, durchsuchen Sie die Norton Community oder wenden Sie sich an uns.

DocID: v125041781_EndUserProfile_de_de
Betriebssystem: Mac OS X
Zuletzt bearbeitet: 03/06/2019